Subject: 01.09.09 IPK2001 - Int. Conf. Inhibitors of Protein Kinases, Warsaw

From: Symposium on Inhibitors of Protein Kinases <[email-masked]>
Date: Tue, 9 Jan 2001 15:41:43 +0100 (MET)

INVITATION TO PARTICIPATE IN THE IPK-2001 CONFERENCE   
 
 *********************************************************************   
 IPK'2001: 2nd International Conference on INHIBITORS OF PROTEIN KINASES
 *********************************************************************
 Design * Structural Biology * Phosphorylation/ Dephosphorylation Processes * 
 Biochemistry *  Biotechnology * Clinical Aspects * Chemotherapy
 
 		    Warsaw, Poland
 		September 9 - 15, 2001

 ORGANIZERS
 
 * ICM, University of Warsaw
 * Institute of Biochemistry & Biophysics, 
 Polish Academy of Sciences (PAS)
 * Committee of Biochemistry & Biophysics, PAS
 * International Institute of Molecular & Cell Biology in Warsaw

 INVITATION
 The 1st International Conference on INHIBITORS OF PROTEIN KINASES (IPK'98), 
 organized in Warsaw, Poland, September 15-20, 1998, was well received both by 
 participants (see Pharmacology & Therapeutics 82 (Nos. 2-3), 1999), and the 
 international scientific community. In the intervening two years, remarkable 
 progress has been achieved in the development of highly specific inhibitors, 
 their applications to delineation of cellular signaling pathways, and their 
 potential for treatment of various pathological states.
 The 2nd such Conference, IPK'2001, to be held in Warsaw, September 9-15, 2001, 
 is intended to provide up-to date knowledge and future perspectives, presented 
 by leading specialists from both academia and the pharmaceutical industry, 
 representing various disciplines from chemistry and biochemistry, through 
 structural biology and drug design, to the clinic. In addition to invited 
 lectures, ample opportunity will be provided for presentation of posters, some 
 of which will be selected for oral presentation.
 Abstracts are to be submitted in accordance with the special Abstract Form 
 available from the Conference Secretariat or through the Internet. Accepted 
 abstracts will be published in a special number of the journal Cellular Mol. 
 Biol. Lett.
 An additional feature of the program will be a Workshop on Molecular Modelling 
 Techniques, with applications to protein kinases.
Of interest to some participants may be the 8th Interbnational Symposium on 
ASPECTS of CHEMOTHERAPY, to be held in Gdansk, September 5-9, 2001 (see 
http://www.pg.gda.pl/Sympozja/mac.html), hence just prior to IPK'2001.

INTERNATIONAL ADVISORY BOARD
 
 Dirk Bossemeyer (Germany)
 Philip Cohen (UK)
 William A. Denny (New Zealand)
 Yasuo Fukami (Japan)
 Brian A. Hemmings (Switzerland)
 Louise N. Johnson (UK)
 Edwin G. Krebs (USA)
 David S. Lawrence (USA)
 J. Andrew McCammon (USA)
 Alexander Levitzky (Israel)
 Eisuke Nishida (Japan)
 Lorenzo A. Pinna (Italy)
 Susan S. Taylor (USA)

 LOCAL ORGANIZING COMMITTEE
 
 David Shugar - Program 
 Bogdan Lesyng - Organization
 Andrzej Rabczenko - Secretary
 Barbara Kleyny - Secretariat
 Grazyna Dobrowolska
 Nikodem Grankowski
 Teresa Jakubowicz
 Jacek Kuznicki
 Jan Maurin
 Malgorzata Mossakowska
 Grazyna Muszynska
 Maciej Nalecz 
 
 CONFERENCE LANGUAGE: English 

 For more information and preliminary registration see 
 http://www.icm.edu.pl/ipk2001
 E-mail address of the Conference secretariat is: [email-masked].

 The attachement below contains the first announcement form in the
 MS Word format.

[Removed from the message due to the size by jkl]